Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224195 - Missing include files in xorg-x11-proto-devel
Summary: Missing include files in xorg-x11-proto-devel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-proto-devel
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 16:22 UTC by Jos Vos
Modified: 2012-03-12 17:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-12 17:14:49 UTC


Attachments (Terms of Use)

Description Jos Vos 2007-01-24 16:22:37 UTC
Description:
Missing files, needed for building libXext.  See also bug #203815 for more details.

Version-Release number of selected component (if applicable):
7.1-9.fc6

Comment 2 Vic 2008-07-27 13:58:12 UTC
Any chance of a fix for this in the RHEL5 tree, seeing as how Fedora seems to
have fixed it nearly 2 years ago...?



Comment 3 RHEL Product and Program Management 2009-03-26 17:00:40 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 4 Adam Jackson 2012-03-12 17:14:49 UTC
* Tue Oct 3 2006 Adam Jackson <ajackson@redhat.com> 7.1-10
- Install just enough LBX headers to make libXext build. (#203815)

RHEL5 has had 7.1-13 since 5.4, so this is fixed.  Closing.


Note You need to log in before you can comment on or make changes to this bug.